<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASforMdAzqEcBX-VQRB0kLb6KsqCsI4aAoYzvnYRWepKFzPDD9oUpwSHz9gDxYLp4R-HPxL4dssC8sPx6OzftWpF8DJzV_tb6rLAuUM0NjMD2wF6H_L7ZzEcYLhLAAp1a3qGfUO3GcxT8N7yUtSyS4Bszheqmk7ooydDHm8lkBpQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">2e838b72-b431-46a9-aacb-3ac67ccfcd8d</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757759807" />
</map>
